<xml> </xml>

btb-class |

# BetterListViewSearchMode Enumeration

Item search mode.

public enum BetterListViewSearchMode

#### Members

Member Name | Description
--- | ---
Prefix | search by text prefix
Substring | search by text substring
PrefixOrSubstring | search by text substring, if nothing found by prefix
Disabled | search is disabled

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace